/* blqCarrito */


/*
#blqCCarrito th, #blqCCarrito td  {padding:0; margin:0; border-bottom:1px solid #D7D7D9;}
#blqCCarrito .titulo span         {width:90px; display:block; overflow:hidden; white-space:nowrap; cursor:pointer;}
#blqCCarrito .precio              {text-align:right; padding:0 3px; background-color:#E0ECB4; color:#126CA6;}
#blqCCarrito .cantidad            {text-align:right; padding:0 3px;}
#blqCCarrito table                {width:100%; padding:0; margin:0; border-collapse:collapse;}
#blqCCarrito td, #blqCCarrito th  {padding:2px 1px; margin:0;}
#blqCCarrito .total               {font-weight:bold; padding:5px 1px}
#blqCCarrito .operaciones table     {padding:0; margin:0; border-collapse:collapse; width:100%;}
#blqCCarrito .operaciones table td  {padding:0; margin:0; border-bottom:0}
*/

#blqCCarrito                {display: block; overflow: hidden; clear:none;}


#blqCCarrito .item			{border-left:1px solid #E0ECB4; margin:0 0 5px 0}	
#blqCCarrito dl 			{display:block; overflow:hidden; clear:none}	
#blqCCarrito dl dt 			{margin:0 0 5px 0; padding:0 0 0 5px; background:url("../_images/bullet.gif") no-repeat scroll 0 4px transparent;}	
#blqCCarrito dl dd 			{}	
#blqCCarrito .titulo        {text-align:center; font-weight:bold}

#blqCCarrito .precio        {padding:2px 8px; margin:0; background-color:#E0ECB4; color:#126CA6; font-weight:bold}
#blqCCarrito .cantidad   	{float:left; padding:1px 10px; margin:0; border:1px solid #EEE; color:green}
#blqCCarrito .operaciones	{float:right; margin:0; padding:0}
#blqCCarrito .total			{font-weight:bold; padding:5px 10px 8px; text-align: right}
#blqCCarrito .total a		{-moz-border-radius:5px; margin:5px 0 0 5px; display:block; overflow:hidden}

#blqCCarrito a.insertaruno        {background: url("../_images/sumarchica.gif") left 3px no-repeat;}
#blqCCarrito a.quitaruno          {background: url("../_images/restarchica.gif") left 3px no-repeat;}
#blqCCarrito a.quitartodos        {background: url("../_images/quitarchica.gif") left 3px no-repeat;}
#blqCCarrito a.insertaruno,		 #blqCCarrito a.quitaruno, 		#blqCCarrito a.quitartodos		{width:14px; height:14px; display:block; float:left; margin:0 0 0 3px}
#blqCCarrito a.insertaruno span, #blqCCarrito a.quitaruno span, #blqCCarrito a.quitartodos span {display:none}


/* blqCarrito */

/* pedido.twml */

/*
#Pedido {}
#Pedido h2                {color:#175385; margin:0 0 10px 0}
#Pedido table             {padding:0; margin:0; border-collapse: collapse;}
#Pedido tr.total          {background-color: #F3F3F3;}
#Pedido th, #Pedido td    {padding:10px; margin:0; border-bottom:1px solid #D7D7D9;}
#Pedido .etiqueta         {margin:0; width:100%; font-family:"Arial narrow"; color:#666; }
#Pedido .titulo           {margin:0; width:100%; overflow:hidden;}
#Pedido .titulo span      {overflow: hidden; cursor:pointer;}
#Pedido .precio           {text-align: right; margin:0 3px; padding:0 1px 0 0;}
#Pedido .cantidad         {text-align: right; margin:0;}
#Pedido .carritopedido,
#Pedido .carritodireccion {padding:0; margin:0 0 20px 0; }
#Pedido .carritogastos td {padding:5px; margin:0;}
#Pedido select            {border:1px solid }
#Pedido select option     {font-family:"Arial narrow"; color:#666; }
#Pedido .carritoacciones  {padding:5px; margin:20px 0; border:1px solid #D7D7D9;background-color: #F3F3F3; text-align: right;}
#Pedido .carritoacciones input               {border:0px; background: transparent url(); cursor: pointer;
                                              font-family:"Arial narrow"; font-size: 1.1em; color:#175385; }
#Pedido .carritoacciones input.deshabilitado {color:#666; cursor: default; }
#Pedido .infoadicional li {color:#666; padding:3px 20px; margin:0; font-family:"Arial narrow"; font-size: 1.1em; }
*/
/* pedido.twml */

#carritoacciones {border:1px solid #C3DB70; font:1.1em "Lucida Grande"; -moz-border-radius:3px; margin:10px 0; display:block;overflow:hidden;}
#carritoacciones ul, #carritoacciones li {display:block; overflow:hidden; clear:none}
#carritoacciones ul li 	{float:left; margin:0 30px 0 0; padding:4px 10px 1px;}
#carritoacciones ul li.titulo	{font-weight:bold; background:#E5EEBF;  border-bottom:2px solid #E5EEBF}
#carritoacciones ul li.selected	 {border-bottom:2px solid #C3DB70; font-style:italic; color:#004A00;padding-right:20px;background:url('../_images/li_flecha.gif') right 9px no-repeat;}
#carritoacciones ul.right {float:right;}

#carritoacciones button {background: none; font-size:1em; font-style:italic;color:#383838;}
#carritoacciones button:hover {border-bottom: 1px solid #383838;}

#PrePedido					{border:1px solid #DFDCB5; background:#f7faec; padding:0 10px; margin:0 3px 3px 185px; display:block; overflow:hidden; clear:none; -moz-border-radius:5px;}
#PrePedido.mispedidos, #PrePedido.miperfil, #PrePedido.recordar, #PrePedido.pago   {margin:0 3px 3px 3px}

#Pedido, #Perfil			{border:1px solid #DFDCB5; margin:3px 0; padding:10px 10px 0; background:#FFF; display:block; overflow:hidden; clear:none; -moz-border-radius:0}

/*
#Pedido h2					{color:#175385; margin:0 0 10px 0}

#Pedido table				{padding:0; margin:0; border-collapse: collapse;}
#Pedido tr.total			{background-color: #F3F3F3;}
#Pedido th, 
#Pedido td					{padding:10px; margin:0; border-bottom:1px solid #D7D7D9;}
#Pedido .etiqueta			{margin:0; width:100%; font-family:"Arial narrow"; color:#666; }
#Pedido .titulo				{margin:0; width:100%; overflow:hidden;}
#Pedido .titulo span		{overflow: hidden; cursor:pointer;}
#Pedido .precio				{text-align: right; margin:0 3px; padding:0 1px 0 0;}
#Pedido .cantidad			{text-align: right; margin:0;}
#Pedido .carritopedido,
#Pedido .carritodireccion	{padding:0; margin:0 0 20px 0; }
#Pedido .carritogastos td	{padding:5px; margin:0;}
#Pedido select				{border:1px solid }
#Pedido select option		{font-family:"Arial narrow"; color:#666; }
#Pedido .infoadicional li						{color:#666; padding:3px 20px; margin:0; font-family:"Arial narrow"; font-size: 1.1em; }
*/

#Pedido ul.carritopedido {display:block;overflow:hidden;clear:both;}
#Pedido ul.carritopedido label,
#Pedido ul.carritopedido span.label {width:160px;height:30px;display:block;float:left;}
#Pedido ul.carritopedido li {display:block; overflow:hidden; clear:none; left:0; margin:0; padding:0; float:none; text-align:left;}
#Pedido ul.carritopedido	{padding:10px 0}
#Pedido ul.carritopedido li {margin:1px 0; padding:3px 15px; border-bottom:1px solid #EEE}
#Pedido ul.carritopedido li.total   {border:0; padding:5px 15px 0}
#Pedido ul.carritopedido span       {display:block; overflow:hidden; clear:none; float:left;}
#Pedido ul.carritopedido .leyenda   {display:none}
#Pedido ul.carritopedido .titulo    {width:75%}
#Pedido ul.carritopedido .precio,
#Pedido ul.carritopedido .cantidad,
#Pedido ul.carritopedido .operaciones   {width:70px; margin:0 0 0 10px; text-align:right}
#Pedido ul.carritopedido .operaciones a {float:left; clear:none; margin:0 0 0 3px}


#Pedido ul.mispedidos				{padding:0; margin:5px 0 10px; font-family:Georgia; }
#Pedido ul.mispedidos li			{display:block; overflow:hidden; float:none; text-align:left; left:0; margin:0 0 10px 0; padding:1px; border:1px solid #EEE}
#Pedido ul.mispedidos .uds,
#Pedido ul.mispedidos .fecha        {color:#888; font-size:1.2em}
#Pedido ul.mispedidos .localizador	{margin:0 0 0 50px}
#Pedido ul.mispedidos .comprobpago 	{margin:0 10px; color:#D15600;}
#Pedido ul.mispedidos .libro 		{margin:0 5px}
#Pedido ul.mispedidos .preciototal	{color:#008C00;}
#Pedido ul.mispedidos .acciones		{color:#4096EE; padding:0 10px; float: right; font-family:"Lucida Grande", Arial}
#Pedido ul.mispedidos .acciones a	{padding: 0 0 0 6px;}

#Miperfil								{border:1px solid #EEE; padding:15px 0; margin:20px 0 10px; display: block; overflow: hidden; clear: none}
#Miperfil ul.formularios    			{display:block; overflow:hidden; clear:none; float:left;  margin:0 10px 10px 0; padding:10px 0;  -moz-border-radius:5px; width:340px;} /*width:48%;*/
#Miperfil ul.formularios li 			{display:block; overflow:hidden; float:none; margin:1px 10px; padding:3px; left:0; text-align:left; bord.er:1px solid pink}
#Miperfil ul.formularios li label,
#Miperfil ul.formularios li .label   	{text-align:right; display:block; width:225px; padding:3px; margin:0 10px 0 0; font-style:italic; float:left; clear:none; border:1px solid #EEE; font-family:Georgia}
#Miperfil ul.formularios label.radio	{width:100px;}
#Miperfil ul.formularios input, #Miperfil ul.formularios select,
#Miperfil ul.formularios .input      	{padding:3px; width:300px; margin:0 20px 0 0; background:#EEE; border:0} /*height:30px;*/ 
#Miperfil ul.formularios .input      	{display:block; overflow: hidden; clear: none; float:none; margin:2px 0 0 0; width:250px;} /*width:inherit*/ 
#Miperfil ul.formularios input.submit   {width:100px; height:1.5em; padding:1px 0; margin:0 20px 0 244px; background:#EEE; border:1px solid #666}
#Miperfil ul.formularios input.radio    {width:auto; margin:3px 0 0 0}
#Miperfil ul.formularios .err           {margin:5px 0 0 250px}

#Miperfil ul.modosdepago    			{background: #FCFCFC; border:1px solid #EEE; width:500px !important;}

#Miperfil ul.documento, #Miperfil ul.documento li   {display:block; overflow:hidden; clear:none; margin:0; padding:0}
#Miperfil ul.documento li                           {margin:0 0 2px 0}

#Miperfil.pedido ul.formularios li label 	{width:150px}
#Miperfil.pedido ul.formularios li select 	{width:306px}

